Rendundant CT/TT measurements

History

#1 - 02/03/2021 02:35 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/15/2021 12:43 PM - Vladan Cvejic

- Short Proposal changed from Manage dynamic selection of sampled value sources. Possible option is to define additional semantics in InRef, ExtRef
to handle main and backup sources.

A new use case will be added to 90-20 document. to Manage dynamic selection of sampled value sources. Possible option is to define additional
semantics in InRef, ExtRef to handle main and backup sources.A new use case will be added to 90-20 document.

- Standard(s) changed from 90-20 to IEC 61850-90-20

- WG10 Proposal changed from Will be address in 90-20 task force
CRC: Ask Johan about this issue to Will be address in 90-20 task forceCRC: Ask Johan about this issue

- Discuss in Upcoming Meeting set to No

#3 - 02/15/2021 12:43 PM - Vladan Cvejic
Checking done.

#4 - 02/15/2021 02:26 PM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#5 - 06/21/2022 02:09 AM - Vladan Cvejic
- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No
